
#ad{
	width: 1200px;
	height: 400px;
	margin: 10px auto;  /*上下都距离10px 两边自动*/
}
#ad img{
	width: 1200px;
	height: 400px;
}
#ms{
	width: 1200px;
	height: 305px;
	margin: 0 auto;
}
#ms .ms_top{
	width: 1200px;
	height: 55px;
	background-image: url(../img/title_bg.png); 
	background-size: 1200px 55px;
}
#ms .ms_top span{
	color: white;
}
#ms .ms_top span:first-child{
	margin: 0 10px;
	font-size: 20px;
	font-weight: bold;
}
#ms .ms_body{
	width: 1200px;
	height: 250px;
	background: white;
}
#ms .ms_top span{
	line-height: 55px;
	margin-left: 20px;
}
#ms .ms_body ul{
	display: flex;
	width: 1200px;
	height: 250px;
	list-style: none;
}
#ms .ms_body ul li{
	flex: 1;
	border-right: 1px solid #CCCCCC;
	
}
#ms .ms_body ul li:last-child{  /*选择最后一个*/
	border-right: none;
}
#ms .ms_body ul li a{
	width: 100%;
	height: 100%;
	color: #6C6C6C;
}
#ms .ms_body ul a p{
	font-size: 12px;
	padding: 0 10px;
	margin: 10px 0;
}
#ms .ms_body ul a img{	/*  需要将图片设置成块级元素  使用margin时要注意使用顺序 先居中在使用m argin-top*/
	/* 保证图片一致型 */
	display: block;
	width: 130px;
	height: 130px;
	margin: 0 auto;
	margin-top: 10px;
}


#hot_goods{		/* 去掉高度 */
	width: 1200px;
	margin: 10px auto;
}
#hot_goods h3{
	height: 44px;
	line-height: 44px;
	font-size: 20px;
	color: #ff242d;
	padding-left: 10px;
	border-bottom: 2px solid #ccc;
	background: white;
}
#hot_goods .hot_goods_body ul{
	list-style: none;
	overflow: hidden;  		/*清除浮动  浮动元素是无法撑开父标签的  */
}
#hot_goods .hot_goods_body ul li{
	width: 236px;
	height: 315px;
	background: white;
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
	padding: 5px;
}
/* 伪类选择器 nth-child(5n)指 以5的倍数来选择 
		1 * 5
		2 * 5 
		3 * 5
		*/
#hot_goods .hot_goods_body ul li:nth-child(5n){
	margin-right: 0;
}
#hot_goods .hot_goods_body  img{
	width: 220px;
	height: 218px;
	display: block;			/*  因为图片是内联元素  所以 margin: 0 auto; 是不起作用的  需要把图片设置成块级元素*/
	margin: 0 auto;
}
#hot_goods .hot_goods_body  p{
	font-size: 13px;
	padding: 10px 3px;
}